package lab05;

import java.util.Scanner;

public class task1 {

	public static void main(String[] args) {
		
		int x ,y;
		
		Scanner sk = new Scanner(System.in);
		
		System.out.print("Enter the first number");
		x = sk.nextInt();
		System.out.print("Enter the second number");
		y = sk.nextInt();
		
		if(x % 2 == 0 && y % 2 == 0)
			System.out.println("You have entered two even numbers");
		else if(x % 2 != 0 && y % 2 != 0)
			System.out.println("You have entered two odd numbers");
		else if(x % 2 == 0 && y % 2 != 0)
			System.out.println("You have entered one even number and one odd number");
		else
			System.out.println("You have entered one odd number and one even number");
	
	}

}
